@charset "utf-8";
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td{margin:0;padding:0;}
body{font:normal 12px/180% "宋体";color:#000000;text-align:center;}
div,table{margin:0 auto;}
a:link,a:visited{color:#000000;text-decoration:none;}
a:hover{color:#000000;text-decoration:underline;}
img{border:none;}
ol,ul,li{list-style:none;} 
/*clear*/
.clear{clear:both;}
.clearfix:after{display:block;clear:both;content:".";visibility:hidden;height:0;}
/*other*/
.width980{width:980px;}
h1{font-size:24px;}
h2{font-size:14px;}
/*color*/
.p1_3{color:#012f56;}
.p1_5 a,.p1_5 a:link,.p1_5 a:visited,.p1_5 a:hover{color:#00a0aa;}
.p2_content ol li a,.p2_content ol li a:link,.p2_content ol li a:visited,.p2_content ol li a:hover,.p3_1,.p3_1 a,.p3_1 a:link,.p3_1 a:visited,.p3_1 a:hover,.p3_2,.p3_3 li a,.p3_3 li a:link,.p3_3 li a:visited,.p3_3 li a:hover,.p3_5 li a,.p3_5 li a:link,.p3_5 li a:visited,.p3_5 li a:hover{color:#3e1e00;}
.p3_2 a,.p3_2 a:link,.p3_2 a:visited,.p3_2 a:hover{color:#006caa;}
.p1_center,.p1_center a,.p1_center a:link,.p1_center a:visited,.p1_center a:hover{color:#c9f3ef;}
/*=nav=*/
.nav{background:url(images/blue/nav.jpg) no-repeat;height:81px;margin-top:17px;text-align:right;font-size:14px;}
.nav span{display:block;padding-right:15px;}
.nav span img{margin:11px 10px 5px 0;}
.nav a{margin:0 15px;}
.nav span a{margin:0;}
/*=p1=*/
.p1_left{width:129px;float:left;text-align:left;}
.p1_center{width:301px;float:left;text-align:left;background:url(images/blue/1.jpg) no-repeat;height:390px;text-align:right;font-size:24px;font-weight:bold;}
.p1_center img{border:1px solid #ebca6d;display:block;margin-bottom:5px;}
.p1_right{width:550px;float:left;text-align:left;background:url(images/blue/p1_2.jpg) no-repeat;height:390px;}
.p1_1{width:546px;margin:25px auto 0 auto;text-align:right;}
.p1_2{width:460px;margin:13px 0 0 auto;}
.p1_2 img{margin:2px 9px 0 9px;}
.p1_3{width:496px;margin:0 0 0 auto;font:bold 14px/160% \9ED1\4F53;padding-top:5px;}
.p1_3{text-indent:2em;}
.p1_4,.p1_5,.p1_6{width:450px;margin:8px auto 0 70px;}
.p1_4{text-align:center;margin-top:10px;}
.p1_5,.p1_6 li,.p2_content ol li,.p3_2,.p3_5 li{font-size:14px;line-height:180%;}
.p1_5 a{font-size:12px;text-decoration:underline;}
.p1_6 li{background:url(images/dot.gif) no-repeat 0 12px;padding-left:8px;font-weight:bold;}
/*=p2=*/
.p2_content{border:1px solid #a4bccc;width:978px;overflow:hidden;padding:15px 0;}
.p2_content ol{width:972px;margin:0 auto;}
.p2_content ol li{float:left;margin:0 15px;display:inline;text-align:center;}
.p2_content ol li img{border:1px solid #d8d5d2;display:block;margin-bottom:3px;}
/*=p3=*/
.p3_content{margin-top:4px;width:978px;border:1px solid #a4bccc;padding-bottom:10px;}
.p3_1{background:url(images/blue/p3_1.gif) no-repeat;width:927px;height:44px;padding:19px 0 0 25px;margin:0 auto 0 15px;}
.p3_1 span{float:left;}
.p3_1 em{float:right;font-style:normal;font-weight:normal;font-size:12px;}
.p3_2{width:292px;padding:0 17px;font-size:12px;text-align:left;float:left;}
.p3_2 h2{text-align:center;font-size:12px;padding-bottom:3px;}
.p3_5{width:630px;text-align:left;background:url(images/blue/dian.gif) repeat-y left;float:right;padding-left:15px;}
.p3_5 li{float:left;margin:0 10px;display:inline;width:280px;background:url(images/dot2.gif) no-repeat 0 12px;padding-left:8px;}
/*=copyright=*/
#copyright{clear:both;margin:10px auto;padding-top:10px;width:980px;height:auto;}
#copyright p{margin:0 0 2px 0;}